body {
	font-family: "Open Sans";
}

nav .nav , nav .nav-logo {
	margin: auto;
	margin-top: 1em;
	display: inline;
	list-style: none;
	padding: 10px;
	position: sticky;

}
.sticky{
	position: sticky;
 	top: 10px;
}
.nav-logo{
	padding-right: 1rem;
	margin:auto;

}
.right-nav{

float: right;
padding-top: 10px;
padding-right: 100px;
position: sticky;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 15px;
	 padding-left: 1.2rem;
	padding-right: 1.2rem;
	padding-top: 0.7rem ;
	 padding-bottom: 0.7rem ;
	border: none;
}
#bg-image{
	min-height: 50vh;
	background-image:url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 75% 50%!important;
	background-attachment: scroll;

}
.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50h;
}

#bg-image .container {
 min-height: 50vh;
 background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
 background-repeat: no-repeat;
 background-size: 100%;
 background-position: center;
 background-attachment: scrol 
}

#bg-image .title {
 color: white;
 font-size: 2.6rem;
 text-align: right;
 padding-right: 110px;
 margin-right: 0.5rem;
 padding-left:50% ;
 font-family: 'Zilla Slab', serif;
 margin-bottom: 20px;

}

#bg-image .subtitle {
 color: white;
 font-weight:normal;
font-size: 18px;
 text-align: right;
 padding-right: 100px;
 margin-right: 1.5rem;
 padding-left:65% ;
 font-family: 'Roboto', sans-serif;
}

#bg-image .apply-button{
 float: right;
 margin-top: 1%;
 margin-right: 9%;
 color: white;
 font-weight: bold;
 background-color: #c2195b;
 border-radius: 25px;
 border: none;
 font-size: 15px;
 padding-left: 2.2rem;
 padding-right: 2.2rem;
 padding-top: 0.7rem ;
 padding-bottom: 0.7rem ;
}

.title-2 {

}

.intro-description {
 margin-left: 12rem;
 margin-right: 12rem;
 margin-top:4rem ;
 margin-bottom:5rem ;
 text-align: center;

font-size: 15px;
 text-align: justify;
 text-justify: inter-word;    
}


.pre-footer {
 background-color: #f7fbfb;
}

.title-2{
 text-align: center;
 margin-bottom: 1.5rem;
}

.prefooter-description{
text-align: center;
 margin-left: 12rem;
 margin-right: 12rem;
 margin-bottom: 1rem;
 font-size: 16px;
 font-family: 'Roboto', sans-serif;
 color: #808080;
} 

.book-button {
 margin-left: 45%;
background-color: #336589;
 border-radius: 25px;
 color: white;
 border: none;
 font-size: 15px;
 padding-left: 2.6rem;
 padding-right: 2.6rem;
 padding-top: 0.7rem ;
 padding-bottom: 0.7rem ;
 font-weight: bold;

}

footer {
 text-align: center;
 margin-top: 8rem;
 margin-bottom: 0.5rem;
 font-family: 'Roboto', sans-serif;
 color: #808080;
} 

footer span {
 margin-left: 0.5rem;
 margin-right: 0.5rem;
}

